# -*- encoding : utf-8 -*-

class SondagePlume < ActiveRecord::Migration
  def up

    @survey = SurveyType.create(:name => "Enquête du Pic vert sur la Campagne de prévention des déchets du Pays Voironnais", :slug => "08-12-grain-de-sable", :description => "Aujourd’hui, nous vous proposons de participer activement à la campagne menée sur les 34 communes du Pays Voironnais pour la prévention des déchets (réduction à la source). Le Pays Voironnais a besoin de connaître précisément l’impact des mesures qu’il a mis en place. Notre objectif est d’obtenir les réponses d’une centaine d’adhérents du Pic Vert, résidant sur le territoire de la CAPV.")

    @survey.items.build(:questions_type => 1, :title => "Avez-vous opté pour le composteur en bois labellisé proposé par le Pays Voironnais (à retirer au centre écologique de La Buisse en échange de 20 euros de participation) ?", :item_type => 1)
    
    @survey.items.build(:questions_type => 1, :title => "Compostez-vous vos déchets organiques autrement (compost en tas, lombricomposteur, ou en les donnant à vos animaux) ?", :item_type => 1)
    @survey.items.build(:questions_type => 1, :title => "Avez-vous posé l’autocollant «stop pub» sur votre boîte aux lettres. Il est disponible gratuitement dans toutes les mairies et au Pic Vert.", :item_type => 1)
    @survey.items.build(:questions_type => 1, :title => "Quand vous ne savez pas dans quelle poubelle mettre un déchet, consultez-vous le site Internet du Pays Voironnais : http://www.paysvoironnais.com/fr/ecogeste.htlm ?", :item_type => 1)
    @survey.items.build(:questions_type => 1, :title => "Essayez-vous parfois de réparer un objet cassé ou en panne au lieu de le remplacer immédiatement ?", :item_type => 1)
    @survey.items.build(:questions_type => 1, :title => "Etes-vous déjà allez à la ressourcerie de La Buisse déposer des objets dont vous ne voulez plus et qui sont encore en état de marche ?", :item_type => 1)

   
   
   
   
    @survey.save
    
    
    
  end

  def down
    @survey = SurveyType.find_by_slug("08-12-grain-de-sable").destroy
  end
end
